Loading...
Searching...
No Matches
_ContributionInfo Struct Reference

## Data Fields

double | weight
ssize_t | pixel

## Detailed Description

Definition at line 3283 of file resize.c.

## Field Documentation

## pixel

ssize_t _ContributionInfo::pixel

Definition at line 3289 of file resize.c.

## weight

double _ContributionInfo::weight

Definition at line 3286 of file resize.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/resize.c